See 
<https://builds.apache.org/job/Mesos-Buildbot/BUILDTOOL=autotools,COMPILER=gcc,CONFIGURATION=--verbose,ENVIRONMENT=GLOG_v=1%20MESOS_VERBOSE=1,OS=centos%3A7,label_exp=(ubuntu)&&(!ubuntu-us1)&&(!ubuntu-eu2)/4085/display/redirect>

------------------------------------------
[...truncated 54.80 KB...]
  Verifying  : libtool-2.4.2-22.el7_3.x86_64                             81/122 
  Verifying  : gettext-common-devel-0.18.2.1-4.el7.noarch                82/122 
  Verifying  : libgnome-keyring-3.8.0-3.el7.x86_64                       83/122 
  Verifying  : perl-podlators-2.5.1-3.el7.noarch                         84/122 
  Verifying  : systemtap-devel-3.0-7.el7.x86_64                          85/122 
  Verifying  : 4:perl-5.16.3-291.el7.x86_64                              86/122 
  Verifying  : gcc-gfortran-4.8.5-11.el7.x86_64                          87/122 
  Verifying  : mpfr-3.1.1-4.el7.x86_64                                   88/122 
  Verifying  : dyninst-8.2.0-2.el7.x86_64                                89/122 
  Verifying  : perl-Filter-1.49-3.el7.x86_64                             90/122 
  Verifying  : dwz-0.11-3.el7.x86_64                                     91/122 
  Verifying  : pakchois-0.4-10.el7.x86_64                                92/122 
  Verifying  : rsync-3.0.9-17.el7.x86_64                                 93/122 
  Verifying  : fipscheck-1.4.1-5.el7.x86_64                              94/122 
  Verifying  : less-458-9.el7.x86_64                                     95/122 
  Verifying  : ctags-5.8-13.el7.x86_64                                   96/122 
  Verifying  : gcc-c++-4.8.5-11.el7.x86_64                               97/122 
  Verifying  : automake-1.13.4-3.el7.noarch                              98/122 
  Verifying  : perl-Exporter-5.68-3.el7.noarch                           99/122 
  Verifying  : perl-constant-1.27-2.el7.noarch                          100/122 
  Verifying  : perl-PathTools-3.40-5.el7.x86_64                         101/122 
  Verifying  : perl-Carp-1.26-244.el7.noarch                            102/122 
  Verifying  : 1:perl-Pod-Escapes-1.04-291.el7.noarch                   103/122 
  Verifying  : gettext-libs-0.18.2.1-4.el7.x86_64                       104/122 
  Verifying  : apr-1.4.8-3.el7.x86_64                                   105/122 
  Verifying  : subversion-1.7.14-10.el7.x86_64                          106/122 
  Verifying  : perl-Thread-Queue-3.02-2.el7.noarch                      107/122 
  Verifying  : 1:perl-Pod-Simple-3.28-4.el7.noarch                      108/122 
  Verifying  : perl-Time-Local-1.2300-2.el7.noarch                      109/122 
  Verifying  : perl-Pod-Perldoc-3.20-4.el7.noarch                       110/122 
  Verifying  : json-c-0.11-4.el7_0.x86_64                               111/122 
  Verifying  : 1:perl-Error-0.17020-2.el7.noarch                        112/122 
  Verifying  : indent-2.2.11-13.el7.x86_64                              113/122 
  Verifying  : boost-system-1.53.0-26.el7.x86_64                        114/122 
  Verifying  : flex-2.5.37-3.el7.x86_64                                 115/122 
  Verifying  : gettext-devel-0.18.2.1-4.el7.x86_64                      116/122 
  Verifying  : systemd-sysv-219-30.el7_3.9.x86_64                       117/122 
  Verifying  : perl-Getopt-Long-2.40-2.el7.noarch                       118/122 
  Verifying  : zip-3.0-11.el7.x86_64                                    119/122 
  Verifying  : libgomp-4.8.5-11.el7.x86_64                              120/122 
  Verifying  : glibc-2.17-157.el7_3.4.x86_64                            121/122 
  Verifying  : glibc-common-2.17-157.el7_3.4.x86_64                     122/122 

Installed:
  autoconf.noarch 0:2.69-11.el7                                                 
  automake.noarch 0:1.13.4-3.el7                                                
  bison.x86_64 0:2.7-4.el7                                                      
  byacc.x86_64 0:1.9.20130304-3.el7                                             
  cscope.x86_64 0:15.8-9.el7                                                    
  ctags.x86_64 0:5.8-13.el7                                                     
  diffstat.x86_64 0:1.57-4.el7                                                  
  doxygen.x86_64 1:1.8.5-3.el7                                                  
  elfutils.x86_64 0:0.166-2.el7                                                 
  flex.x86_64 0:2.5.37-3.el7                                                    
  gcc.x86_64 0:4.8.5-11.el7                                                     
  gcc-c++.x86_64 0:4.8.5-11.el7                                                 
  gcc-gfortran.x86_64 0:4.8.5-11.el7                                            
  gettext.x86_64 0:0.18.2.1-4.el7                                               
  git.x86_64 0:1.8.3.1-6.el7_2.1                                                
  indent.x86_64 0:2.2.11-13.el7                                                 
  intltool.noarch 0:0.50.2-6.el7                                                
  libtool.x86_64 0:2.4.2-22.el7_3                                               
  make.x86_64 1:3.82-23.el7                                                     
  patch.x86_64 0:2.7.1-8.el7                                                    
  patchutils.x86_64 0:0.3.3-4.el7                                               
  rcs.x86_64 0:5.9.0-5.el7                                                      
  redhat-rpm-config.noarch 0:9.1.0-72.el7.centos                                
  rpm-build.x86_64 0:4.11.3-21.el7                                              
  rpm-sign.x86_64 0:4.11.3-21.el7                                               
  subversion.x86_64 0:1.7.14-10.el7                                             
  swig.x86_64 0:2.0.10-5.el7                                                    
  systemtap.x86_64 0:3.0-7.el7                                                  

Dependency Installed:
  apr.x86_64 0:1.4.8-3.el7                                                      
  apr-util.x86_64 0:1.5.2-6.el7                                                 
  avahi-libs.x86_64 0:0.6.31-17.el7                                             
  boost-system.x86_64 0:1.53.0-26.el7                                           
  boost-thread.x86_64 0:1.53.0-26.el7                                           
  bzip2.x86_64 0:1.0.6-13.el7                                                   
  cpp.x86_64 0:4.8.5-11.el7                                                     
  dwz.x86_64 0:0.11-3.el7                                                       
  dyninst.x86_64 0:8.2.0-2.el7                                                  
  emacs-filesystem.noarch 1:24.3-19.el7_3                                       
  file.x86_64 0:5.11-33.el7                                                     
  fipscheck.x86_64 0:1.4.1-5.el7                                                
  fipscheck-lib.x86_64 0:1.4.1-5.el7                                            
  gdb.x86_64 0:7.6.1-94.el7                                                     
  gettext-common-devel.noarch 0:0.18.2.1-4.el7                                  
  gettext-devel.x86_64 0:0.18.2.1-4.el7                                         
  gettext-libs.x86_64 0:0.18.2.1-4.el7                                          
  glibc-devel.x86_64 0:2.17-157.el7_3.5                                         
  glibc-headers.x86_64 0:2.17-157.el7_3.5                                       
  gnutls.x86_64 0:3.3.24-1.el7                                                  
  groff-base.x86_64 0:1.22.2-8.el7                                              
  json-c.x86_64 0:0.11-4.el7_0                                                  
  kernel-devel.x86_64 0:3.10.0-514.26.2.el7                                     
  kernel-headers.x86_64 0:3.10.0-514.26.2.el7                                   
  less.x86_64 0:458-9.el7                                                       
  libcroco.x86_64 0:0.6.8-5.el7                                                 
  libdwarf.x86_64 0:20130207-4.el7                                              
  libedit.x86_64 0:3.0-12.20121213cvs.el7                                       
  libgfortran.x86_64 0:4.8.5-11.el7                                             
  libgnome-keyring.x86_64 0:3.8.0-3.el7                                         
  libgomp.x86_64 0:4.8.5-11.el7                                                 
  libmodman.x86_64 0:2.0.1-8.el7                                                
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libproxy.x86_64 0:0.4.11-10.el7                                               
  libquadmath.x86_64 0:4.8.5-11.el7                                             
  libquadmath-devel.x86_64 0:4.8.5-11.el7                                       
  libstdc++-devel.x86_64 0:4.8.5-11.el7                                         
  libunistring.x86_64 0:0.9.3-9.el7                                             
  m4.x86_64 0:1.4.16-10.el7                                                     
  mokutil.x86_64 0:0.9-2.el7                                                    
  mpfr.x86_64 0:3.1.1-4.el7                                                     
  neon.x86_64 0:0.30.0-3.el7                                                    
  nettle.x86_64 0:2.7.1-8.el7                                                   
  openssh.x86_64 0:6.6.1p1-35.el7_3                                             
  openssh-clients.x86_64 0:6.6.1p1-35.el7_3                                     
  pakchois.x86_64 0:0.4-10.el7                                                  
  perl.x86_64 4:5.16.3-291.el7                                                  
  perl-Carp.noarch 0:1.26-244.el7                                               
  perl-Data-Dumper.x86_64 0:2.145-3.el7                                         
  perl-Encode.x86_64 0:2.51-7.el7                                               
  perl-Error.noarch 1:0.17020-2.el7                                             
  perl-Exporter.noarch 0:5.68-3.el7                                             
  perl-File-Path.noarch 0:2.09-2.el7                                            
  perl-File-Temp.noarch 0:0.23.01-3.el7                                         
  perl-Filter.x86_64 0:1.49-3.el7                                               
  perl-Getopt-Long.noarch 0:2.40-2.el7                                          
  perl-Git.noarch 0:1.8.3.1-6.el7_2.1                                           
  perl-HTTP-Tiny.noarch 0:0.033-3.el7                                           
  perl-PathTools.x86_64 0:3.40-5.el7                                            
  perl-Pod-Escapes.noarch 1:1.04-291.el7                                        
  perl-Pod-Perldoc.noarch 0:3.20-4.el7                                          
  perl-Pod-Simple.noarch 1:3.28-4.el7                                           
  perl-Pod-Usage.noarch 0:1.63-3.el7                                            
  perl-Scalar-List-Utils.x86_64 0:1.27-248.el7                                  
  perl-Socket.x86_64 0:2.010-4.el7                                              
  perl-Storable.x86_64 0:2.45-3.el7                                             
  perl-TermReadKey.x86_64 0:2.30-20.el7                                         
  perl-Test-Harness.noarch 0:3.28-3.el7                                         
  perl-Text-ParseWords.noarch 0:3.29-4.el7                                      
  perl-Thread-Queue.noarch 0:3.02-2.el7                                         
  perl-Time-HiRes.x86_64 4:1.9725-3.el7                                         
  perl-Time-Local.noarch 0:1.2300-2.el7                                         
  perl-XML-Parser.x86_64 0:2.41-10.el7                                          
  perl-constant.noarch 0:1.27-2.el7                                             
  perl-libs.x86_64 4:5.16.3-291.el7                                             
  perl-macros.x86_64 4:5.16.3-291.el7                                           
  perl-parent.noarch 1:0.225-244.el7                                            
  perl-podlators.noarch 0:2.5.1-3.el7                                           
  perl-srpm-macros.noarch 0:1-8.el7                                             
  perl-threads.x86_64 0:1.87-4.el7                                              
  perl-threads-shared.x86_64 0:1.43-6.el7                                       
  rsync.x86_64 0:3.0.9-17.el7                                                   
  subversion-libs.x86_64 0:1.7.14-10.el7                                        
  systemd-sysv.x86_64 0:219-30.el7_3.9                                          
  systemtap-client.x86_64 0:3.0-7.el7                                           
  systemtap-devel.x86_64 0:3.0-7.el7                                            
  systemtap-runtime.x86_64 0:3.0-7.el7                                          
  trousers.x86_64 0:0.3.13-1.el7                                                
  unzip.x86_64 0:6.0-16.el7                                                     
  zip.x86_64 0:3.0-11.el7                                                       

Dependency Updated:
  glibc.x86_64 0:2.17-157.el7_3.5     glibc-common.x86_64 0:2.17-157.el7_3.5    

Complete!
 ---> ed4d77bf12c2
Removing intermediate container 0f19bfc91c90
Step 4/17 : RUN yum install -y epel-release
 ---> Running in 3168e248426f
Loaded plugins: fastestmirror, ovl
Loading mirror speeds from cached hostfile
 * base: mirror.tocici.com
 * extras: centos.unixheads.org
 * updates: mirrors.cat.pdx.edu
Resolving Dependencies
--> Running transaction check
---> Package epel-release.noarch 0:7-9 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch             Version         Repository        Size
================================================================================
Installing:
 epel-release           noarch           7-9             extras            14 k

Transaction Summary
================================================================================
Install  1 Package

Total download size: 14 k
Installed size: 24 k
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : epel-release-7-9.noarch                                      1/1 
  Verifying  : epel-release-7-9.noarch                                      1/1 

Installed:
  epel-release.noarch 0:7-9                                                     

Complete!
 ---> d591ee094958
Removing intermediate container 3168e248426f
Step 5/17 : RUN yum install -y clang git maven cmake
 ---> Running in 78675a1d5133
Loaded plugins: fastestmirror, ovl


 One of the configured repositories failed (Unknown),
 and yum doesn't have enough cached data to continue. At this point the only
 safe thing yum can do is fail. There are a few ways to work "fix" this:

     1. Contact the upstream for the repository and get them to fix the problem.

     2. Reconfigure the baseurl/etc. for the repository, to point to a working
        upstream. This is most often useful if you are using a newer
        distribution release than is supported by the repository (and the
        packages for the previous distribution release still work).

     3. Run the command with the repository temporarily disabled
            yum --disablerepo=<repoid> ...

     4. Disable the repository permanently, so yum won't use it by default. Yum
        will then just ignore the repository until you permanently enable it
        again or use --enablerepo for temporary usage:

            yum-config-manager --disable <repoid>
        or
            subscription-manager repos --disable=<repoid>

     5. Configure the failing repository to be skipped, if it is unavailable.
        Note that yum will try to contact the repo. when it runs most commands,
        so will have to try and fail each time (and thus. yum will be be much
        slower). If it is a very temporary problem though, this is often a nice
        compromise:

            yum-config-manager --save --setopt=<repoid>.skip_if_unavailable=true

Cannot retrieve metalink for repository: epel/x86_64. Please verify its path 
and try again
The command '/bin/sh -c yum install -y clang git maven cmake' returned a 
non-zero code: 1
Build step 'Execute shell' marked build as failure

Reply via email to